Subject: bug#22789: 25.1.50; In last master build https connections stop working

From: Alain Schneble <[email-masked]>
Date: Wed, 2 Mar 2016 23:38:17 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not seeing this issue.  And that patch is two weeks old...  did you
> just start seeing this today?

Yes, I saw it today.  The last week or so I was only working on MS
Windows.  Today I switched to GNU/Linux again.  I'll try to do a fresh
checkout to see if it vanishes...